[FileInfo]
TranslatorsName = 'bluegatar'

[Languagedata]
aktLang = Chinese
loadFubu=载入full flash
closeFubu=关闭full flash
Groupbox=文件
Fubupath=没有full flash 引导
btnSaveAs=保存patch为
Herst=手机厂商
Mod=型号
Sprache=语言
Ver=flash版本
supported=支持
notsupported=不支持
PC_0=改变图片
PC_1=屏幕编辑
PC_2=设置
PC_3=帮助
PC_4=关于
closeBtn=关闭
Check_comp=压缩
Check_del=删除
LabelPicsfound=找到图片
Panel2text=对不起！仅支持s/me 45i_v04, SL45iv56
Profile=轮廓
one=一个图标
two=两个图标
chkPatchInstalled="展示logo 补丁 v2" 完成
comboNetSymbols=下一个标志
BattIcon=电池图标
ApplyIcon=应用
vklay=开始v-klay补丁
Flashinfo=flash信息
Edit_INI=编辑ini
PicID=图片
Groesse=大小
Bytes=字节
PIT_Adr=pit-adr
real_Adr=real adr
getitfrom=从什么获取
loadpicfromfile=载入图片从
savepictofile=保存图片为
savepicstofolder=保存所有图片到文件夹
errorshowpic=显示图片错误
savemessage=成功保存
saveerror=保存错误
modellerror=型号不支持
picreaderror=至少一个错误存在（读图片）
VKlayPath=发送补丁到v-klay
QuitMsg=程序退出！请重启！
ProfPics=图片概要
NetPics=网络标志
BatPics=电池图片
change=改变
Icon=标志
